.section.seccion_producto_faq {
  position: relative;
}

.section.seccion_producto_faq .wrapper {
	text-align: center;
	margin: 0 auto;
}

.section.seccion_producto_faq h3 {
	font-family: "Sora", sans-serif;
	font-weight: 700;
	font-size: 30px;
	color: var(--color-dark-gray);
	margin: 0 auto;
	text-align: center;
	margin-bottom: 20px;
}

.section.seccion_producto_faq .acordeao {
	display: grid;
	grid-template-columns: 1fr;
	gap: 1rem
}

.section.seccion_producto_faq .acordeao .bloco {
	background: #fff;
	border: 1px solid #ccc;
}

.section.seccion_producto_faq .acordeao .bloco .toggler {
    display: grid;
    grid-template-columns: 1fr auto;
    align-items: center;
    gap: 1.25rem;
    margin: 0;
    cursor: pointer;
    padding: 0 1rem;
}

section.seccion_producto_faq .acordeao .bloco .toggler:hover {
    background-color: #f1f1f1;
}

.section.seccion_producto_faq .acordeao .bloco .toggler .label {
    margin: 0;
    font-size: min(calc(1rem + 0.25*(100vw - 22.5rem) / 77.5), 1.25rem);
    font-weight: 700;
    color: var(--color-dark-gray);
    padding: min(calc(1.25rem + 0.3125*(100vw - 22.5rem) / 77.5), 1.5625rem) min(calc(1.25rem + 0.625*(100vw - 22.5rem) / 77.5), 1.875rem);
}

.section.seccion_producto_faq.acordeao .bloco .toggler.active svg {
	transform: rotate(90deg)
}

.section.seccion_producto_faq .acordeao .bloco .conteudo {
	position: relative;
	padding: min(calc(1.25rem + 0.3125 * (100vw - 22.5rem) / 77.5), 1.5625rem) min(calc(1.25rem + 0.625 * (100vw - 22.5rem) / 77.5), 1.875rem)
}

.section.seccion_producto_faq .acordeao .bloco .conteudo::before {
	content: "";
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	width: min(100% - 1.875rem);
	height: 1px;
	margin: 0 auto;
	background: #8f9eba
}

.section.seccion_producto_faq .acordeao .bloco .conteudo p {
	font-size: min(calc(0.875rem + 0.125 * (100vw - 22.5rem) / 77.5), 1rem)
}